Run application storage backup
API server
https://app.coolify.io/api/v1Queue an immediate volume backup for an application storage that has a schedule. Needs a token with the write and deploy permissions.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
storage_uuid*string
Response Body
application/json
application/json
curl -X POST "https://app.coolify.io/api/v1/applications/string/storages/string/backups/run"Empty
{ "message": "Unauthenticated."}Empty
{ "message": "Resource not found."}Rollback POST
Queue a rollback deployment for an application to a previous image commit/tag.
Set application storage backup schedule PUT
Create or replace the backup schedule for an application persistent volume or directory storage. A schedule with stop_during_backup needs a token with the deploy permission.
